## golang-github-jamiealquiza-tachymeter 2.0.0

=== debian/changelog ===
golang-github-jamiealquiza-tachymeter (2.0.0-3) unstable; urgency=medium

  * Team upload.
  * d/patches: Write patch to fix autopkgtest on 32bit (Closes: #982118).
  * d/control: Bump Standards-Version.

 -- Aloïs Micard <creekorful@debian.org>  Thu, 09 Sep 2021 22:13:16 +0200

golang-github-jamiealquiza-tachymeter (2.0.0-2) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 07 Jan 2021 14:10:20 +0000

golang-github-jamiealquiza-tachymeter (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #978063).

 -- Cyril Brulebois <cyril@debamax.com>  Fri, 25 Dec 2020 10:07:03 +0000
