=== debian/control ===
Source: golang-github-jamiealquiza-tachymeter
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jamiealquiza-tachymeter
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jamiealquiza-tachymeter.git
Homepage: https://github.com/jamiealquiza/tachymeter
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jamiealquiza/tachymeter

Package: golang-github-jamiealquiza-tachymeter-dev
Architecture: all
Depends: ${misc:Depends}
Description: Go library for timing things and yielding rates, percentiles, and histograms
 Tachymeter captures event timings and returns latency and rate
 statistics, making it possible to answer questions like: “In a loop
 with 1000 database calls, what was the 95th percentile and the lowest
 observed latency? What was the per-second rate?”
 .
 Tachymeter stores data in a lossless sliding window. This means it's
 accurate but takes space, linearly proportional to the desired sample
 size.
